

#vas_part01{
	height:500px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:auto 100%;
	background-color:#deebf1;
}
#vas_part01.vas_400{background-image:url("../../images/products/product_list/vas/400/part01_bg2.jpg");}
#vas_part01 .container{height:100%;}
#vas_part01 .content{position:relative;width:100%;top:50%;transform:translateY(-65%)}
#vas_part01 h2{color:#56bab8;margin:0;font-weight:600;}
#vas_part01 h2 span{letter-spacing:0.5rem;}
#vas_part01 p{color:#404040;margin:0.5rem 0 0;font-size:1.5rem;text-align:center!important}
#vas_part01 p span{letter-spacing:0.3rem;}

#vas_part02{
	height:auto;
	text-align:center;
	background-color: #000000;
	padding:150px 0;
	position: relative;
    overflow: hidden;
    z-index: -200;
}
#vas_part02 .row{margin:0;}
#vas_part02 img{width:100%;max-width:200px;}
#vas_part02 p{font-size:2rem;font-weight:600;margin: 1rem 0 0;color:#ffffff;text-align:center!important;}
#vas_part02 p span{letter-spacing:0.5rem;}
#vas_part02 #vas_vbg {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    height: auto;
    width: 100%;
    z-index: -100;
    transform: translateY(-50%);
}

.vas_title{height:auto;padding:30px 0;background-color: #57bab7;}
.vas_title h3{color:#ffffff;margin:0;font-weight:600;}
.vas_title h3 span{letter-spacing:1rem;}


#vas_part03a{
	height:500px;
	background-color:#ffffff;
	background-position:center ;
	background-repeat:no-repeat;
	background-size:auto 100%;
}
#vas_part03a.vas_400{background-image:url("../../images/products/product_list/vas/400/part03_bg2.jpg");}
#vas_part03a .container, #vas_part03a .row, #vas_part03a .col{height:100%;}
.eng #vas_part03a .col.l5{width:55%;}
.eng #vas_part03a .col.l7{width:45%;}
#vas_part03a .content{position:relative;width:100%;top:50%;transform:translateY(-50%)}
#vas_part03a h4{color:#303030;margin:0;font-weight:600;}
.eng #vas_part03a h4{font-size: 1.8rem;}
#vas_part03a h4 span{letter-spacing:1rem;}
#vas_part03a h3{color:#66b5b2;margin:0.5rem 0;font-weight:600;}
.eng #vas_part03a h3{font-size: 2rem;}
#vas_part03a h3 span{letter-spacing:0.5rem;}
#vas_part03a p{color:#121212;margin:0;text-align:justify;}
#vas_part03a p span{letter-spacing:0.1rem;}

#vas_part03b{
	height:auto;
	background-color:#ffffff;
	padding:80px 0;
}
#vas_part03b .container{max-width:900px;}
.eng #vas_part03b .container{width: 90%;}
#vas_part03b .row{margin:0}
#vas_part03b img{width:100%;max-width:300px;}
#vas_part03b h5{color:#66b5b2;margin:1rem 0 0.5rem;font-weight:600;}
#vas_part03b h5 span{letter-spacing:0.3rem;}
#vas_part03b p{color:#121212;margin:0 auto; max-width:320px;}
.eng #vas_part03b p{max-width:380px;text-align:justify}
#vas_part03b p span{letter-spacing:0.1rem;}


#vas_part04a{
	height:500px;
	background-color:#ffffff;
	background-position:center ;
	background-repeat:no-repeat;
	background-size:auto 100%;
}
#vas_part04a.vas_400{background-image:url("../../images/products/product_list/vas/400/part04_bg2.jpg");}
#vas_part04a .container, #vas_part04a .row, #vas_part04a .col{height:100%;}
#vas_part04a .content{position:relative;width:100%;top:50%;transform:translateY(-50%)}
#vas_part04a h4{color:#303030;margin:0;font-weight:600;}
.eng #vas_part04a h4{font-size: 1.8rem;}
#vas_part04a h4 span{letter-spacing:1rem;}
#vas_part04a h3{color:#66b5b2;margin:0.5rem 0;font-weight:600;}
.eng #vas_part04a h3{font-size: 2rem;}
#vas_part04a h3 span{letter-spacing:0.5rem;}
#vas_part04a p{color:#121212;margin:0;text-align:justify;}
#vas_part04a p span{letter-spacing:0.1rem;}

#vas_part04b{
	height:auto;
	background-color:#ffffff;
	padding:80px 0;
}
#vas_part04b .container{max-width:900px;}
.eng #vas_part04b .container{width: 90%;}
#vas_part04b .row{margin:0}
#vas_part04b img{width:100%;max-width:300px;}
#vas_part04b h5{color:#66b5b2;margin:1rem 0 0.5rem;font-weight:600;}
#vas_part04b h5 span{letter-spacing:0.3rem;}
#vas_part04b p{color:#121212;margin:0 auto; max-width:320px;}
.eng #vas_part04b p{max-width:380px;text-align:justify}
#vas_part04b p span{letter-spacing:0.1rem;}

#vas_part04_vs{height:auto;padding:50px 0;background-color:#eeeeee}
#vas_part04_vs .container{max-width:600px;}
#vas_part04_vs .row{max-width:95%;margin: 0 auto;}
#vas_part04_vs img{width:100%;}
#vas_part04_vs h5{color:#66b5b2;margin:1rem 0 0;font-size:1.2rem;font-weight:600;}


#vas_part05a{
	height:500px;
	background-color:#ffffff;
	background-position:center ;
	background-repeat:no-repeat;
	background-size:auto 100%;
}
#vas_part05a.vas_400{background-image:url("../../images/products/product_list/vas/400/part05_bg2.jpg");}
#vas_part05a .container, #vas_part05a .row, #vas_part05a .col{height:100%;}
#vas_part05a .content{position:relative;width:100%;top:50%;transform:translateY(-50%)}
#vas_part05a h4{color:#303030;margin:0;font-weight:600;}
.eng #vas_part05a h4{font-size: 1.8rem;}
#vas_part05a h4 span{letter-spacing:1rem;}
#vas_part05a h3{color:#66b5b2;margin:0.5rem 0;font-weight:600;}
.eng #vas_part05a h3{font-size: 2rem;}
#vas_part05a h3 span{letter-spacing:0.5rem;}
#vas_part05a p{color:#121212;margin:0;text-align:justify;}
#vas_part05a p span{letter-spacing:0.1rem;}



#vas_part05b{
	height:auto;
	background-color:#ffffff;
	padding:80px 0;
}
#vas_part05b .container{max-width:900px;}
.eng #vas_part05b .container{width: 90%;}
#vas_part05b .row{margin:0}
#vas_part05b img{width:100%;max-width:300px;}
#vas_part05b h5{color:#66b5b2;margin:1rem 0 0.5rem;font-weight:600;}
#vas_part05b h5 span{letter-spacing:0.3rem;}
#vas_part05b p{color:#121212;margin:0 auto; max-width:320px;}
.eng #vas_part05b p{max-width:380px;text-align:justify}
#vas_part05b p span{letter-spacing:0.1rem;}


#vas_part05c{height:auto;background-color: #e1dddc;}
#vas_part05c .container{width:100%;}
#vas_part05c .row{margin:0}
#vas_part05c .col{padding:0}
#vas_part05c img{width:100%;}



#vas_400_step{
	height:auto;
	padding:50px 0;
	background-color:#1962a7;
}
#vas_400_step h3{color:#ffffff;margin:0 0 2rem 0;font-weight:500;}
#vas_400_step h3 span{letter-spacing:0.5rem;}
#vas_400_step h3 b{color:#a1f0ea;}
#vas_400_step p{color:#dadada;margin:1rem 0;}
#vas_400_step img{width:100%;}
#vas_400_step .reminder{text-align:right;font-size:0.9rem;color:#eeeeee;}


#vas_desc{
	height:auto;
	padding:65px 0;
	background-color:#f6f6f6;
}
#vas_desc .container{
	background-image:url("../../images/products/product_list/vas/400/part04_main.png");
	background-position:center;
	background-size:auto 65%;
	background-repeat:no-repeat;}
#vas_desc h4{color:#4e4e4e;margin:0 0 1rem;font-weight:500;text-align:center;font-weight:600;}
.eng #vas_desc h4{font-size: 1.8rem;}
#vas_desc h4 span{letter-spacing:0.3rem;}
#vas_desc h5{font-size:1.4rem;color:#5f5f5f;margin:1rem 0;font-weight:600;}
#vas_desc h5 span{letter-spacing:0.2rem;}
#vas_desc p{color:#000000;margin:0 auto;max-width:270px;}
.eng #vas_desc p{max-width:300px;}
#vas_desc p span{letter-spacing:0.1rem;}
#vas_desc img{width:100%;border-radius:50%;max-width: 180px;}


#vas_accessories{height:auto;background-color:#d8d8d8;padding:50px 0;}
#vas_accessories .row{margin:0;}
#vas_accessories .acc{display:inline-block;width:32%;vertical-align:top;}
#vas_accessories h4{color:#4e4e4e;margin:0 0 2rem;font-weight:500;text-align:center;font-weight:600;}
.eng #vas_accessories h4{font-size: 1.8rem;}
#vas_accessories h4 span{letter-spacing:0.3rem;}
#vas_accessories h5{font-size:1.2rem;color:#5f5f5f;margin:1rem 0;font-weight:600;}
#vas_accessories h5 span{letter-spacing:0.2rem;}
#vas_accessories p{color:#000000;margin:0 auto;max-width:250px;}
#vas_accessories p span{letter-spacing:0.1rem;}
#vas_accessories img{width:100%;max-width: 180px;}


@media only screen and (max-width:1600px){
	#vas_part02 #vas_vbg  { 
		height: 100%;
		width:auto;
		left: 50%;
		top: 50%;
		-webkit-transform: translateY(-50%) translateX(-50%);
		transform: translateY(-50%) translateX(-50%);
	}

}

@media only screen and (max-width: 992px){
	#vas_part01 { height: 450px;}
	.eng #vas_part01 .container {width: 95%;}
	#vas_part01 h2 {font-size: 3rem;}
	
	.eng #vas_part02 .container {width: 95%;}
	#vas_part02 p { font-size: 1.7rem;}
	.eng #vas_part02 p { font-size: 1.5rem;}
	#vas_part02 p span {letter-spacing: 0.2rem;}
	
	
	#vas_part03a { height: 400px;}
	#vas_part03a h4 {font-size: 1.9rem;}
	.eng #vas_part03a h4 {font-size: 1.4rem;}
	.eng #vas_part03a h3 {font-size: 2.1rem;}
	
	#vas_part04a { height: 400px;}
	#vas_part04a h4 {font-size: 1.9rem;}
	.eng #vas_part04a h4 {font-size: 1.5rem;}
	.eng #vas_part04a h3 {font-size: 2rem;}
	
	#vas_part05a { height: 400px;}
	#vas_part05a h4 {font-size: 1.9rem;}
	.eng #vas_part05a h4 {font-size: 1.38rem;}
	.eng #vas_part05a h3 {font-size: 2.1rem;}
	
	#vas_400_step h3{font-size:2.3rem;}
	#vas_400_step h3 span{letter-spacing:0.3rem;}
	
	#vas_desc .container {background-size: auto 55%;}
	
	.eng #vas_accessories .container {width:95%;}
	.eng #vas_accessories h5 {font-size: 1.1rem;}
}

@media only screen and (max-width: 600px){
	#vas_part01{background-size:cover;}
	#vas_part01.vas_400{background-image:url("../../images/products/product_list/vas/400/part01_bg2_m.jpg");}
	#vas_part01 .content {transform: translateY(-90%);}
	#vas_part01 h2{font-size: 2.3rem;}
	.eng #vas_part01 h2{font-size: 1.6rem;}
	#vas_part01 h2 span {letter-spacing: 0rem;}
	#vas_part01 p {font-size: 1.2rem;}
	.eng #vas_part01 p {margin:0.5rem auto 0;max-width:250px;font-size: 1.1rem;}
	#vas_part01 p span {letter-spacing: 0.1rem;}
	
	#vas_part02 {padding: 50px 0 0; background-color: #eeeeee;}
	#vas_part02 p{color: #999999;}
	#vas_part02 .col{margin: 1rem 0;}
	#vas_part02 #vas_vbg{display:none;}
	
	#vas_part02_video{background-color: #eeeeee;padding:1rem 0 50px;}
	#vas_part02_video p{margin:0.5rem 0 0;font-size:1.1rem;color:#545454}
	#vas_part02_video .video_btn{
		background-image: url('https://img.youtube.com/vi/KjcW0aCY_0w/maxresdefault.jpg');
		background-position:center;
		background-size:cover;
		width:140px;
		height:80px;
		margin:0 auto;
		position:relative;
		border-radius: 10px;
		}
	#vas_part02_video a{color: #ffffff;font-size: 60px;position:relative;top:13%;}
	
	#vas_part03a{
		height:auto;
		background-position:center bottom;
		background-size:100% auto;
		padding:50px 0 75%;
		text-align:center;
	}
	#vas_part03a.vas_400 {background-image: url(../../images/products/product_list/vas/400/part03_bg2_m.jpg);}
	#vas_part03a .container, #vas_part03a .row, #vas_part03a .col{height:auto;}
	#vas_part03a .content{position:static;transform:none}
	.eng #vas_part03a .col.s12{width:100%!important;}
	#vas_part03a h3 {font-size:2.3rem;}
	#vas_part03a h4 span {letter-spacing: 0.7rem;}
	#vas_part03b {padding: 50px 0;}
	#vas_part03b .col{margin:1rem 0;}
	
	#vas_part04a{
		height:auto;
		background-position:center bottom;
		background-size:100% auto;
		padding:50px 0 65%;
		text-align:center;
	}
	#vas_part04a.vas_400 {background-image: url(../../images/products/product_list/vas/400/part04_bg2_m.jpg);}
	#vas_part04a .container, #vas_part04a .row, #vas_part04a .col{height:auto;}
	#vas_part04a .content{position:static;transform:none}
	#vas_part04a h3 {font-size:2.3rem;}
	#vas_part04a h4 span {letter-spacing: 0.7rem;}
	#vas_part04b {padding: 50px 0;}
	#vas_part04b .col{margin:1rem 0;}
	
	#vas_part05a{
		height:auto;
		background-position:center bottom;
		background-size:100% auto;
		padding:50px 0 65%;
		text-align:center;
	}
	#vas_part05a.vas_400 {background-image: url(../../images/products/product_list/vas/400/part05_bg2_m.jpg);}
	#vas_part05a .container, #vas_part05a .row, #vas_part05a .col{height:auto;}
	#vas_part05a .content{position:static;transform:none}
	.eng #vas_part05a .col.s12{width:100%!important;}
	#vas_part05a h3 {font-size:2.3rem;}
	#vas_part05a h4 span {letter-spacing: 0.7rem;}
	#vas_part05b {padding: 50px 0;}
	#vas_part05b .col{margin:1rem 0;}
	
	
	#vas_400_step img {max-width: 250px;}
	.eng #vas_400_step h3{font-size:2rem;}
	#vas_400_step p {max-width: 280px;margin:1rem auto;}
	#vas_400_step .reminder {text-align: left;}
	
	#vas_desc .container{background-image:none;}
	.eng #vas_desc h4 {font-size: 2rem;}
	#vas_desc h5 {font-size: 1.2rem;}
	
	#vas_accessories .acc {width:100%;}
	#vas_accessories h4 {margin-bottom: 0;}
	.eng #vas_accessories h4 {font-size: 1.5rem;}
	
	.eng #vas_400_extra h4 {font-size: 1.5rem;}
}



	

#vas_400_bags{
	height:auto;
	padding:65px 0;
	background-color:#ededed;
}
#vas_400_bags h4{color:#4e4e4e;margin:0 0 2rem;font-weight:500;text-align:center;font-weight:600;}
.eng #vas_400_bags h4{font-size: 1.8rem;}
#vas_400_bags h4 span{letter-spacing:0.3rem;}
#vas_400_bags h5{font-size:1.2rem;color:#5f5f5f;margin:1rem 0;font-weight:600;}
#vas_400_bags h5 span{letter-spacing:0.2rem;}
#vas_400_bags p{color:#000000;margin:0 auto;max-width:250px;}
#vas_400_bags p span{letter-spacing:0.1rem;}
#vas_400_bags img{width:100%;max-width: 180px;}


#vas_400_extra{
	height:auto;
	background-color:#e1e1e1;
	padding:50px 0;
}
#vas_400_extra h4{color:#4e4e4e;margin:0 0 2rem;font-weight:500;text-align:center;font-weight:600;}
.eng #vas_400_extra h4{font-size: 1.8rem;}
#vas_400_extra h4 span{letter-spacing:0.3rem;}
#vas_400_extra h5{font-size:1.2rem;color:#5f5f5f;margin:00;font-weight:600;}
#vas_400_extra p{color:#000000;margin:0.5rem auto;max-width:250px;line-height:1.2}
#vas_400_extra img{width:100%;max-width:250px}

@media only screen and (min-width: 601px) and (max-width: 992px){
	
}

@media only screen and (max-width: 600px){

	
	#vas_400_bags h4 {margin-bottom: 0;}
	.eng #vas_400_bags h4 {font-size: 1.5rem;}
	
	.eng #vas_400_extra h4 {font-size: 1.5rem;}
}




